/* horinaja default */
.horinaja ul{position:relative;}
.horinaja ul li{background:transparent;display:block;top:0;}
/* horinaja pagination */
ol.horinaja_pagination{height:40px;margin: 0 auto;position:relative;background:transparent;padding:5px 0 0 0;clear:both;}
ol.horinaja_pagination li{float:left;height:40px;display:block;}
ol.horinaja_pagination li a{height:30px;display:block;background:transparent;float:left;color:#808285;font-weight:bold;text-align:center;
font-size:9px;padding:0;cursor:pointer; font-family:Geneva, Arial, Helvetica, sans-serif; margin:-45px 0 0 0; background-image:url(../../img/pagination.png); background-repeat:no-repeat; background-position:bottom; height:6px; text-indent:-9999px;}